/* CSS Document */
#testo{
  float:left;
      width:100%;
      background:#FFFFFF url(../img/bg.gif) repeat-x bottom;
      font-size:102%;
      line-height:normal;}
#presentazione{float:left;

	
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 97%;
}





#crittografia{float:left;

	
	padding-right: 10px;
	padding-left: 20px;
	padding-top: 2px;
	padding-bottom: 30px;
	width: 200px;
}

#modelli{float:left;
padding-right: 10px;
	padding-left: 25px;
	padding-top: 2px;
	padding-bottom: 30px;
	width: 210px;
	}


#geometria{float:left;
padding-right: 10px;
	padding-left: 25px;
	padding-top: 2px;
	padding-bottom: 30px;
	width: 200px;
}


#dimostrazione{float:left;
padding-right: 10px;
	padding-left: 25px;
	padding-top: 2px;
	padding-bottom: 30px;
	width: 200px;
}